curl --request GET \
--url https://api.qovery.com/organization/{organizationId}/currentCost \
--header 'Authorization: Bearer <token>'{
"plan": "FREE",
"remaining_trial_day": 123,
"renewal_at": "2023-11-07T05:31:56Z",
"cost": {
"total_in_cents": 30000,
"total": 300,
"currency_code": "USD"
}
}curl --request GET \
--url https://api.qovery.com/organization/{organizationId}/currentCost \
--header 'Authorization: Bearer <token>'{
"plan": "FREE",
"remaining_trial_day": 123,
"renewal_at": "2023-11-07T05:31:56Z",
"cost": {
"total_in_cents": 30000,
"total": 300,
"currency_code": "USD"
}
}Documentation Index
Fetch the complete documentation index at: https://qovery-update-mcp-query.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
Organization ID
Get Cost
FREE, BUSINESS & PROFESSIONAL are deprecated. 2025 plans are the new plans available.
FREE, TEAM, TEAM_YEARLY, ENTERPRISE, ENTERPRISE_YEARLY, PROFESSIONAL, BUSINESS, USER_2025, TEAM_2025, BUSINESS_2025, ENTERPRISE_2025 number of days remaining before the end of the trial period
date when the current plan will be renewed
Show child attributes
Was this page helpful?